Dansk Arch Linux forum

For det danske Arch Linux community

Du er ikke logget ind.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 310

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

#1 16-09-2007 15:12:51

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Pakkerokade er færdig

Efter et stykke tid er pakkesystemet nu endelig til og der er nogle vigtige bemærkninger:

current er nu officielt fjernet og i stedet er der kommet core som overtager en del af de pakker som var i current. Hvis du opdatere pacman vil der komme en /etc/pacman.d/core og derefter skal man finde alle de steder hvor current står i /etc/pacman.conf og udskifte det med core. Der er tilføjet nogle midlertidige symlinks på serveren så pacman stadig virker i et stykke tid men disse vil blive fjernet på et tidspunkt.

Til dem som stadig kører med den gamle version af pacman (pacman2) kan disse ikke længere opdatere da pakkesystemet ikke længere er understøttet med denne version. Derfor skal disse brugere selv finde pakkerne libarchive, libdownload og pacman manuelt på serveren og installere dem med pacman -U.

Læs mere:

http://archlinux.org/pipermail/arch/200 … 15430.html

http://archlinux.org/news/345/

http://www.archlinux.dk/?p=153


Administrator for Archlinux.dk

Offline

 

Board footer

Powered by FluxBB